<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="zestawienieFakturBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>316, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>171, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA9JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwJWQkLCh1WphMBhgNBrR0NAAs9kMi8UCnU6HxMTElfDw8HeIeTdh57YKYrH4YyJG
        Tk4O2tvbYbfb0d/fj46ODthsNjQ2NqK+vp4TYQJWq5UTy8/PR2Rk5CVyk0ICTxBYBf7aaLVXmP2enh44
        nU44HA4MDQ1hcHCQI2MrLioqAmWA5ORkxMfHgzKBWq2GRqOBTCa7Fxwc3EpCL7gzYmX+s8XFxc2mpaWh
        ra0NNTU1GB0dRV9fHwoLC1FeXg6JRMKRsieRcSLM0draGjabyzWDrCzZ7aMKRW1ERMS+B/KhjoLo6OgN
        l8uFzs5O6PV6rlzT09N/ELAcsuQyqI4XQ6lUgpV0cnISCwsLWFlZhrGuCVWmblTUdtDcoythYWGJJPLk
        5ibwDQ0NfZ+c/KZSqcDcMKGJiQksLS1iavIyTp6qgqb0DPJfV0FMO4q5YzmNjozA1t4L+/g13NkA5m4B
        pt7LiI0V9BJ5lLtk3L5+hsfjHac81lkpmpqa0N3dhZFhO/TVbZiYWcLizQ04fgSUhW/jcHoaF7Tts1ZY
        Oscw9zMwfwNwLAIXvgdSDglXiPMYwW8zDLbV/ENCQt6MiYlZLSsrw9kzJljMzfjim59w/Vfgyk1gmAT0
        54dxQBjLnYtPDZWoG7iK/nlg4Afg81ngnPMuEkQHlomvhBB8f97MiR/tBiWFeuOjkhJU1rbgy6vAyDXg
        K3p2zQGfdH+L5/n8MX9//2aZVHL7hKkPp51A3aV7MHy9jsqmi3iO9+wgcZ3wFGBiTGRPUFBQjlic+otG
        Ww3zDNBCeTdPAafHgQ8qrfDz29tC43TkWEMnfu296gGoLTOoaLhI5UtZ9fb2rqf/r7GqbHU02IHZTcEf
        Y5M/tIxD13sdpV3LqDj/HUQi0S0vL6+zNCaTsI/P5+cdEolmpZIjd2MEL7p8fHzM1F9KeJnw+FYCrI8T
        EQgEb1Ct199SV+HdU0ZkHBbf8fX1baR/JwkRBHb57SEcJBQzV4Qiwn7CU4QHD52HGhPZS7WWkxtrQEBA
        K1k3UZ+WkHwfARvH9nwAged+/v3V4SHCMmEX2kuEVwmvuN/Zqj2vbe4m/qdVe/Bzn2wSKwWzzMDet7W+
        FcnDvv+vAr8DHC8kin8x3CAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaJJREFUWEellwlU
        lOUax19AwwVScYmkEFxCQQS83YtLat5KT1GWp4yyyDQ0DVEyFB3QGVlkGZYRENncEIMCwohCRFmGddhl
        VWAYFlklBEREQP73eYG695yr515ozvmf75vvm3l//+d5t+dVYs/4RO5nb3YPsj3KKsxYVYVNUVFlnUNP
        WMWUKWyaqjKbN6zMmoaU2NWPHVkcNdFHevKstsb9PP4Ikwit2HDUUYb4kwzXXBiuuzIknmK46cGQLmHI
        OM0gFLLhm2J2mQDapMnjBj3tD7GHmeUFK4arxxmiBQw/2DHE2JMRR4Yb7v+GywIY8oMYssiIgwVzobYW
        kCb9JRPYxlSC97L6720ZzlgyhFlPQbpYH5me+rhxSguxAtURU9KxDGT5MWT7M1wRsXoVFfY+wWf+JQOX
        rdmqkL0MfjsZCv3WAgXOQK4IkJFyhECeI4rPmuDqidEu4F2R6TvaFUaLmCPBF5OUJ2wi4gDbf+YrSvcJ
        baCQ4FkngGwSh+fQNcuBriJEHqGxIGZI8x4VHxvb1rIQAq8lTZ2wgTAr5uptwdB//RuK/CRFTCYK3YAi
        d8rGKYLTs1xH5PoaIk7IkEwmUr0YfnNisHiThRP4PdKMCRu4tJ9Jwr5mBHQlkBNdPYBSCVDmB9zyGjUh
        c0JT1Ie4/O3oIOWz5BcRg/m6kdnwMUljwgYCLZl7lkCDoiYQN8ChFQHAnZBREwVkLN8FKL+Ail/tUJPi
        ipJrAhRe3YODOzdGEPiTv2Tg0IbnlpYJ9YeQR3CuYjGB/YFKMlHiQ+BQDCiSUZYRh6hLQZCIT8HTWYhA
        HxE8XV0KZsyYsYcMvEBSmlAWFixgU/p89LuQfZwGHw08nnJuosgTqIrAg/ocRFw6j/NR0Ugsu42M9h5c
        UCgGL2UVPXILOtdpZ3Owyeztt78YGwcTmg3KfedNSpF8gEa8/agJGQ280gA8JHhoaDBkiga0Dfahtb8P
        1V1duNbY3ndGervaQ1pb7ZZQfPe44GjPalPTnWRi9kSmpFLbOZNgxJoDaYcBqR2QaY+h2kREUuRSuQLt
        g4/QN/QYHY96UXO/E+kKxYNAaXm1d1JxtVNKldw5sahl/24Luaqq6htkQH3cXZEpMXg3SrhmGCk2wE3K
        RL4PqnN+RmBEFOr6H6J7oB8DgwN4QEZOBgYNS+tb7vunlVR5J5VXuyRW1LikNdQJAwJ6DZcvFxNcbyLL
        8/SWAKN0RG0Fkmg9KL2IXyND8GNeOWp6+iDveYB7fb2o6+pGdtO9viuyympuwDO5ouZkQpnc7aa8QXyj
        rN1s81sJBH+b9Px4s6As2Kq1qleytA1RW2gGRCL0tDvia7uQ39aJ8ntdKG7/HUKJ/3DMrcbuiOLmDh9K
        /6nE8hr738rknqk1jc6JDS2WuyyKCbybpDkuA49c9XTk3+jGlu3THRrwWkYD0R2Bnk6IutOGm4pWJNc2
        I722BUmVjfiltBEXChWD5/Pre04mlMrtfimr9ZVWNwtTG1t3fW5eRODvSHyr/v8+fW4rXms/pNtxX2SA
        bqEe8m03oai4CJeDfBGaWYmIig5Elt/Dj/l1iC6uxw9F9bhC9yEZtRCm1vYLUxu6zssaWz2l8o71a0yv
        jcsAj5zD+32MMOhnjAfOy1Bgsw4xqXmIjYuHV1gsgkse4EJ2HS7lKRCWW4cLOXUIzlTAX1oL1+ty+q4Y
        FGbV93hevvJQU1MzdFxdMHBM72qX83Ig+G8YOmOCfi9DNFjOR8qhLSiJj4TY8TgCku8gILsJZzMUCCD5
        SxXwTCV4Ui0uyZoQmtuG4LimAXN9/aFp06b5GxoaWpKJOf9zZXzssMggZcPiJ48lxnh82gj9PsZ46LEC
        3U76aD6gg0a7NSgNF8NVdBy+KdXwymyDRNoI39R6BGU2IrywFeK0VoTI2mC95yuEhgRTjSDs8wg892Sl
        1uyNYyvjs5fnbitdx+bvXkGvuyEeuhmi13U5upwM0ClchnaBHloOv4JWH3MUkwnnowfhHx6DwHQFvDPa
        4J3ejouydoTFJGD7VjP4SiTo+L0Tt+vb8aONGXJMmGzZJLaeTEx7ZiZady2Qth3Vw31HA9w/qY9OkT46
        OPzYUjTbvoKGA4tRu3ch6gRvoP57N0S7H4X4iDU87W3hITgE0b6dOHfECjleIriJTqDkTgN+DT+G/p/f
        A8RrULtRLf/v6mz1U01sY0zlzva5v7cLlqLtmB5FvHQE3Gqnh2aKvPHgYiisFqLGUgeVX2ijzGIRquy3
        QuFjA0WAA+SnBSgX7YPsy80o9z0Fd4k/zh76DL1R79A2bg0kWwBe61C/Ua1orRp77b9MVHygPlv4gdYw
        j7T5uyVosiUdWoK7NkvQYE3wfQTfrYuqHQtQvv1l3PpICwVbXkTO5heQsXEuUtfMRtKrM5Fg+DwSV+si
        18sFDWbLMCQwBhK3Uz2xH0j5AvBej7tvqZdsVBvpjul/dkfhPzX088w0UW+9CPLdC+m6GHVWi0bA8q91
        Uf2VDm6PwUu2aaHwg/nIfUcTWW/Og3T9HKSumoVrRs/jNwN1/Lx4OuKMtVB0/Ag6PjHqgb0RkPDpqInU
        HYDPWjSaza3Y8tGnB8nALJIKK94wa3nKhjlPyrdrj0Sj2EfQ3Tqo2qWDO18uQKUFpf3Tl/EHnJvNfmse
        0l+fg5Q1GkhePQtnGdWFlAFuIOblqQjXmArp4cMN0UZKN3BsBRD/MRUze2lz+ww//fQTDjs4VBKc75Yj
        9ePk743UbRJNpvYk/0MDVTt1UM3hO3RQ8bk2ys1fQjGlvej9F5H3riZkm+ch8415SFtH0a/WQMoqDZyb
        rIy4JWoInzkZQmWlYWfGCk1UVC7SvPO6YTIpHkf0gRgz3G2uQ3ZeEVauXMnLt29I87kBPj/nrJiibC7S
        Vo2I1nvuXpLJTKS9NhuyTZooeO9FFFDaC96fj3yKnqc+lSJPWD4D0doU7SyCMjbsx5iCSqGrWoydo/b8
        SbakTVSjm2YZs9hwPw9Iswvg6uYGPT29MHq3gzT3j01ChW54BfMqHfB2mkxV8jBXm3TZVm3SdVd15Vs+
        01XqJJNV2sTKrN2NsQYHxsr3M5b+IWOxrzJ2kcrgoDGoiK68GlpH0iXxrXiqganp60cFohZjY5NwXV3d
        i0pKSrxW2DT2/g8PI5lQJc0jLSO9TuJVLrGYgOREch0Tvycf7NsxID8PmJL4yYj/nx9O/rMm5N/JK9tL
        4pHz/ufpf+pZkhvhL/jKxbPCf8gPngvHABzC73VIL40B+WDi5jn0aUsuf8anHm+Lp52XaiPwfwG6Xwf8
        s6/wIAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="faktToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABMxJREFUSEuVlQ9M
        1GUYx6WCRWSUi8AkwShXMVwU4tgIk0DOgcgNWqHUEAcWYjGgkN2OCxuHhfJHpdEpMhQmLohEMBf/HAQK
        SAw5QI9/1/Hn4MRxeCAcB/fteW9HKt6d+G7f3fa79/f9vM/zPs/zM1tlYkVF/WpubW2ebWNjHjI2dk8h
        lw9d0WhmLpWUnGih19Qk6GXKxvh/qamXhVLpONjSaoHubhkEAoE2IeF4/549Sdlc7lfe9PYLpGdIZk9F
        SU8/ayUS1U3p3JctBuvpGdLBDhz4cTAkJPrkzp3hvgSwIj27ItDhw1cCWlt7Dfk/9iwtLQfBwfu1wcGR
        Mg7nC6GVlZUtQcxNgpKTS1KVyuknAnJzCxATk4Vr14ALF4bB4xVj0yavfDLfYBKSmFhc+sCdcmJgzc+r
        ERrKR1JSEdzcPkFzswa3bwMczpdjZB5KetVoFEJhWRvzVKsXodEssmvWIx7Aysr+xL59R5GeXgM+X4TR
        UeDOHWDzZs8eMuaTHIwBzDIzK+WL5KtU3odKNYfpaTVmZxcegfF4Gfft7Naf9/D4eDAs7CCqqpTYuvXo
        orX1K2fJ+DuSvUFAVFSUeWZmvmZqaoFOpcL4uAoTEzOYnGQwBtLoogkK2ismgzyq0vi1a20zHBw2XFi9
        +mURPfuZxCFZGwQkJOTbsRIcGZlFf/9dSKWTGBpSEuyeDjY5OafrC3f37dVk8APpA9K7JD9SCOkj0mtG
        SzYu7qirSFSBvj4lNdc4bt1SQCKZ+B82NjaDgQEFXFw8fieTb0jrSM+RVpPWkFg/sOZ7ZLFO1HVjRIQg
        sKCgGh0dCty4MYr29lHcvClHV9c4VYkCMtk9NDZ2w8nJuYht15/WYDZWHTsmXpOf33uusLCzjc8vE/r4
        hL8dGBj5bXFxE5qaRshIiuvXZWhpGSLYiA4mkUzh4sUGrFvnxOr9c/2pDQNSUy8Vq1SzuktTKKaQk1M6
        HRR0sLewsBl1dcOoqfkXtbUDqK+X6mFDEIvv4vTpP2BjY3eKXHcZvUyGzMoqV8rlk5DLlZibW9CBVKoZ
        ZGaeRWSkEGfO/I3q6hEqQSnBBgk6gLa2CRw5cgZUMblksZ30ouHj09Pk5AJJU5OEurAPnZ0yqhgF1f6M
        DqRWz1FEedi9Oxa5uVW4elVBMBmlToHExHRYWDyfo68YS6OA6Oi0cIHgt/nS0mY6pZhS0UO57qfKGQF9
        A3Sgjo4uGgWe8PPjIju7Ag0NUwgI+H7ezMyMAdxIFkYBLH9btgTsjYjgN7DaLypqRGVlB6VDTFH1E0yC
        bds+RVzccUqZAK6uHigvH4a/f/AgvZtBes9QST4MZPObDSWvjRvfT+Zy9zceOiTQ5uXVo6JCTLnOw65d
        X2PHjjDEx5+AlxeHLvgf6gGXWnonhfTmUnmbioI1BWsOR5KPo+M7yb6+nzXFxgq0PN4vNI5/ooF2GVxu
        JEWRgpSU87C1tT1He2NIr5syXv4fi4ZVBJvlPvb2jgJPT+9Wb2+ONinpFNLSypGR8Re8vX3llH9WooEs
        xU8DWNr7MMjX3n79EWdnl3Z398A5V9cPJZaWlqzBePr8m/5yPYG+BHqL9vmTEkhCUjyJDbSXVpL/lUTI
        BhlLxRskBmO/LJWPDbTlZv8BJ9xLCwrq9UEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX1JREFUSEuVlQtQ
        lFUUx10VG0JbMg0ZSGAmncpycPIxljFKbEGhRjAyPkJSUUMzKwxwXRZYWFCQAZHAhZVhWQSUjZGXqJGK
        CZIoEgjyEkRhAUkWlzfL/juXWUplwbozv/n2u/e7///e851zPs6UScbOnScMuFyDqLlzDVza2p50KJUP
        8oeHe7MzMqL/oG2DBHRMJjPxWnBwnripqR1saLVAVVUzgoLitV5exxo2b/aNcnLabUu7XyamEpz/5RIW
        JjOSSC51j6o/N5hZdfUDCIVR2j17RI0uLp7H165155GBETHtPxkFBuY73rhRp09/3FxISAycnXdpnZ09
        mu3tvxIbGRmZkInBpEZ+fhnBKlXPCw3i4pKwd28kiouB9PSH4PPTsHixTSKJW01q4u2dpvhXnWKiZwwN
        DWLjRgF8fVOwdOnHKCkZRk0NYG/v1kbiG4k5E55CLM68yTSHhkag0eg3yMw8h+3bwxEWVgCBQILWVuDR
        I2DZslXVJCwgLCYy4MTE5LWNjAD9/cPo6lLhVIocIn9/BAb6QyqRoKXlITIy8gfnzZufunLl6sYtW77F
        xYsqehfhI1zuqzISPkCY6zU4f/68UVDQr5qBgRG0trThZHIKiprbUKEBCp8AZ+6047hUhlR5Wg8JJFGW
        epmamkRYWFilz5plLKG5I4Q9wdVrkJR04e34eIW2s7MbCTI5OilU/UTL4AhKHw8i70E/Tt0HpalIa2Zm
        Fk0iNsS7xKeEC/ER8fqEKRsbq+CVl9/D2bNZuNbaBRWJayj56/o0KO7sR/b9Psir1ZDf7YGH+9ZbJORA
        zCZm6a6sHljxPTNYJY5Wo0gUt/XePSXFW4TraqC+V4Mq9RCuk3iBsg+KejVOVqiQVKOFl5eXmrb8oIv3
        +Go+erRydmJiXbJcXnFTIMgU29m5L9i9m3+wsfERhAEByG0Dfmvpw2VlP/Kbe3G2QY2Uqm7E3FZBXjuC
        g4cE7D2EEm/qjXdwcHaaWs0iDHR00MYYRY+z8/76yspWREceg4zCcLqhF6frupFOyCpViL3dBcktFZJr
        tdixY9sdEj6sMxh/gsjILJVS2QWlUoWBAUoTGmo1CZ7OR15uAY7JFZBUaxBf3o0TJBx18zFiy1RIrB6C
        MKtAY21tnW1hZSXSGYyL+xQ/v6TaoqJaqsJ6VFQ0o6mpAypV76iRRjMMSVwsolOzcPx2L6L/pPuKYUjJ
        MDH7Cg6L/HHx8u8Qens/sX3NcK0uLZ89hadniLtQeGZIoSihQqlEYWE1SksbcPduC+gbMGpUeOUKAoUC
        +PAPwfeQEEfEIZSiQq04LEJbWHwZ7ZI1wIY5cDTRb8JdscLx623bBFdZXqekXENubjkKCirpVA1kVgtP
        z4N0X4pLl0oodL+grk6NrOwcNcug++EfAg37gJwNwGZTuJpxv3z+JKx/s6Zks3ChtZ+T065rPj5CrVRa
        iJycSoSGSrF+/TdwcNiCAwdiYGvriISEW1izhnfVkMORwcEIkDkANd8B51yBTVw4LF7gpquHf94J+8GK
        w5Kws7R8y4/Hcy3av1+o5fN/pnZ8mBpaHpycPODhEYCAgFSYmJgk07N8U4Opm/DZTCDhE/oK7UC71APe
        3gFdtMa+dqzwnhnsNDMJ1svtzM0thatW2d6wtbXX+vrGIyQkCxERF+gUPCWHw4mnZ75gBWbx0rTV4M1A
        a/A6lNW2YJObWw3N/0TM11sbNPm0Ec/cfH7ookXvlS1fvm5gyZL3aw0NDdkHhU+8Q8xgf2re9Ck2nj4+
        f7m6upYZGxtLae57Zj6Rwdj8mBGr0s8JL0JM/EiwhvYKMdZiWIhX6IT30fUDXTRe5DG6Pp1grfcNgpmx
        Kwvl04XFjAx1/9psbP1vFNu7vgoL4zoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx7+qODEmOkemRpMZncMpbiwEnLK5JW5EnS98bDIn6kBQR1SYUEQdIAKCCLRCx2M8RVAB5Q3lWXkI
        olNhiOGhIIxHgdoKbako/HfuN7KooMlu8sv9+jX9/889595zK+BeG3l5eYsHBgZ2Tpw4cdGkSZMWTp48
        eb5Op9MMDQ31aDQauVKplCsUip7BwUG5VquVA+hWq9VdN2/ebG1ubh4iObyu+crn4uLiw42NjYiOjkZm
        Ziaqq6vR2toKlUqFQa0Ww8PDpAmQAfr7+1FVVQV3d/cRKyurgyT0HjHxrQa5ubmHs7Ky4ObmBmdnZ9jZ
        2WHXrl3YuXMn9u/fz78Ti8VoaGiAUChk4vDy8oKRkdFZEl5JTH2rQXZ2tkNFRQX27dsHe3t72NjYYPfu
        3aAIsWXLFlhYWMDR0RFlZWU4duwYTp8+zTNnzhwJCX9LTHujAUUzgaI/39TYALFIhOPHj/NRb968Gebm
        5jAzM8PSpUt5YZY+Fr2vry98fHwwc+bMUBL+itAf16Curm5adXVl3uO2dlQ2P8ELjRK6/ifo6+7A45aH
        qKutQXraNYSGhiI9PR0xMTHw9PSEn58fvL29MXXqVGbAUvTOeAaCmpqazOc6DYSFGnwZ2oYTsXfgmK9B
        WFY9atpUyKyRQ/1Ugfb2NjQ1NSE1NZWPPCAggC+ynp5eCAmbEHpjDCj6bYq+Pn53OCR3wMK9CJ75chj6
        PoLJkWwckmph6PEA+dfv0u7RQFZSglMeJxF01gcS8TlmMCQQCMQkvIyYNMbg1q1bhUxcNTjCm7DxVPsC
        aZUteD4yjBXnmmHimAWM6NBI9fH388Xt2iYYnfgTP5yVYYdruG7+noisb0KaCsyCGyTzvvc2IpMphIAL
        Dw/XoxVoCx8N46fUJzgYex+5TS9Q9Uj9n9nLD0FBQbiSlIBD/vngfszBrGPNMA1sx+4kJbxKdAirBpYL
        C++S+Cd8wSmX8x41PkBo1QBWSVqx2K0ORwrUmCu8jd9vKGFzTYl8yj8bLS0t8Pf3R2REGILCs8B9GgBu
        VRy4TemYYF8JA+EDrBR1YIlNnpbEHYi5XHx8/If19+vQ1dODkxIZYvNqsZqM9NdfhFPhINbEdMLSK583
        yMnJgUQiQXBwMJIuxkF0zh8if0+sWu+q4D7y1kxZFw297angFjhcJ/FTxAIuJCTkg3u3q6Hq7YBa1YMB
        ZQ/aKNKWhnoEX+/Gu1uSkFtUxRtERkYiKioKtra2YKddLBbh6FEn/LzXqpQT6Mdy+ubR3LSv4zkBv6Ns
        iNlcQlJSYoS0HsZ2UXA6/QfKr+dDpeiCorcLyp5O9D/pRl9vN6jBISwsDBcuXOBbBDMKDAzEgQMHsHHj
        BimJeRDriA2j80f8mYhIlt4PuQO4ZinxufAmuEUBeP+zQzh64iwqyorRK+9EZ8ffePjwIWJjY5GYmMjP
        rP8wPDw8sHbt2vTRnM+nefook/ldFBp3pdzvBuBdqsOZimcQ3xqCneQeDDedBzd7KwxNNuI3XxHq/6rl
        xS9fvoyUlBTehJ3mq1evsjaSTGK2xCxe9OUhCovJPFUGnCxUQyjtx5EcFRyyn8K9bBBnZL1wi6+EmVcp
        qmg17PQywbS0NB5WBzYbGxsnkOYuwmDMIQsMDI5zL1LDpfAZHHP78UuGAvuu9cI6RY5tl+RwzujCrD0p
        uCGTIiMjg29yTLigoIB10RFLS0sZXUqsk7Lcs/S8OmytrZcedToc7RWR/NQxtRU2GQOwTu2D1ZVubE3s
        hHV0I2ZYJqC8OAd0V0AqlaKEWgVrDxT5ZVKLIPYTrKhj+xBfaY5bMn369L0bvlsT6eIjarOPvY3NlxRY
        n9iD1X61EHwRjmJpBmQyGYqKiuDq6tphYGAQT78LJnYQC4l/W8M4g71kJqxAxtQVrcxXLA90cDlxd497
        2MgylzI4eUShvLSET8/27durKCVM3IOwIOYQYxvcG4zY1mL36scsp4aLFp1aa7H6yvLlpokuLi5tpqam
        ydQ1o+i7I4QpMYOYMF7Ub3vHVsQiYgVbQLBbiqWBncxfR59ZvtnNNW5K/o8h+4fALnG2KpbCeaPP4xZz
        POF/AO/RCz/xvProAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYBJREFUSEudlQtQ
        zXkUx0+lbrfYWiVWJY+1TYNYochOK90sFXlEtCwJO9u23munGd1NKEIpdHWXSqWo22NxVzVE3q/KrvVY
        jKUoux6ztzSmdL97fv7XjhIz9jfzmf/93//v9z3nd37nnJ8RvWusrOxPjbrvyFim+KCLRa/nz5ubmh/W
        V1PDgzyqiMkjXa2Ol794p8ZbP669v6pz1K3nQ1UtmLAPmMgEFwJzioFRifdBQZpKGrLAi9dbMkbvZ2T9
        wy3d4p9igApw3taCT1MBjzTAMx3wygD8c4Gg/a0w++rw3zQwZDqLW7Uz8g6Dyrrp8qg9evPISzoK3l1G
        Xis05J9YJg8/p/NQNcGPxf32AoH7gWn5gGlwYR3ZuU98aWT80anknV9Ew5Nn8XsXxrjtzpRKY1peeZsW
        HsohudUa/hjHLGcWkYXNSvJbX+qWWIeZHKoZLB56AJhf2ALyTjpLTgFT7GceebaxCrCanPOI14jwiZ29
        NiLv2dPSy7H8z2xmDjOC6cX0kJ6dPMg3rsAn9REWHQKWlQLRJ3hHW++A3FOebj6lR+w5wNJ3522e/71h
        bRsTYktCbCTThzE3xFbEVCAnS4eBFJh7ZVUZEMPicaeABBb94VAjEs4DWy4C5Ly0gucqmd5tdyCJmDGd
        mU7tPxreZeQWMc09urw16QKLnwG2s3AKC+9gokuegXpOLeC5Sxn7jjReedux/hdaGXkmjSfPtJqtZ1qR
        yqK7Oe7p1UDmFeCbzBqQzagMXjyXsZNENvzTn368nUKRV+Np5fnFFM7ZEFo0jALU3Q07kYyGnHWwnHe0
        NjD5JlZrdVBXSsJ7fwP2sXjBH5xdcdUgc8dUnh/ISIcsi71bpb2ph+ZqM+JONCC04DF8d9VgkDJDb6e8
        8cQo4lwpOY7pR95pwSFp9UhhQfVlyeO8a0DRDaD4OqC9AwyLWKsnE/MUlhVZJCdacuEjL2WuvrYBKL0l
        eZPGWxYxTeTDi+FDHKP6C+Q6LYps+g4jv7xS27Bjj1y9ylvHra1CqOomlAUPsPNUA9IuNsPYY2M1Cycw
        g6XdRxwbs0BTh7O1QP7v7BV7lnoJSGbxb39uxMjke7BYVFxDcutNvOAzZgATSibydWTRM4GsBu+gHord
        ZB+SS73nFZJZVxV/j2AcX4aVwkrCY8t1KOCtZv8qxVTFWRF3shU0I/suWTllkpGJiKnIChdGZJhI5Y+Z
        QYwHo2AmMyFMEOMqhUeMOb8kqS++wB72XIjv5NBsZe9FeIZuKm8lW+ftPEv0m08YC8mr/xCpLDMYtean
        LdOVeVU//HNuWUkWH5aawxJV1oTtnNvxHPeYCmA5VyoF5VwhM7noNR8ahCXH3hwdp7ft4uN/pvKhrqvg
        kMwqfjw1vR6xJ4EVLC7awVj1E5BiTRGRqdi28PbNMeHIBnKNEZUvirRtJ7VdcvrpZo559/DTOpJ3y6JJ
        6vNfH2zBQm5kszQMNza3LbWgcZu15OAtepOIreStosSOFJps8tFc53dPRtRNuw7q/9Ns8lNrydFTHGQs
        2brMNw3T1ocUAdPZgLho/JmRqgZYhh1vpHF7DtDYLBUpcg/KZ5Y/kwVz3vcOWs1rv2QcOgqjqDZRFCID
        Pn85acj8IHGZBOTo4c993ydTumg8+em2C3DZ1goXvoBslmXoySUim9eI1i4yqV17lqIptiQuB5EBr5qc
        FTn5TKGA9CrnNXfglSWJj+AbbQjTJ74R5r6Hm8gxIIvXJDPighHem7x5QB3/I2JszYU4mvpN3EDu0cdN
        J+XVyabkPzEanXyN+szggrLexXPEhSTy3ol5W/d9q01hRFzooqAmMKI6Y5j1TCQjLqXhTLf/I/66VeGZ
        iG1Ppq/BoPBYhPS1gurY0X8Bbh6ylT4cwe0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYtJREFUSEuVVWlM
        VFcYHVpbMdLUFiyNkDRto5WiMY22FNJUfxBLWAQtVBEtatuURS0oCiqyiCxRLJsR0EBBVkGQbQA7LAMU
        MkVGigjFYROYGZjNYRAQpHL63ddJa6JiecnJuzPv3XPO9937zjXgvfgyWOAZFnj2/Ed5eXk7zp+PORwd
        HR0SefbMhYiwsLSzEeGFURFRv8ZeiBUlJCX1JCYmttNsM8LSRQukp6fXScfUGFE+gFQ7BfnkPOQzwMgs
        0PcIkNA4IiF1fu3atf5E/h7hlUWJJCQkRMo0Okz8BSiJTD4FDD0k4nGg6wHQqQUEncOw27r1FyK2IRgu
        SiA8PNy5+VYHtI//IR+ZBAYngF4d0EMid0mgk34fOeTdQsS7CMaLEnBycjK9XlL2WEUCMhJgaFM8QYVk
        Ful/TOFcsw4n68bhHPfbI4tjRdfXBJb5ng8/bXUxLu7L/fv3rySxJYSFNgZvCbVJrJoHbquBAMEMggQP
        EV7/EH5VOvzEH8fhinEcJPxYqoF9phx7k5shbhYiJydnKjg4OM7Y2HgVibz23MpaWlpsMzMzJTdr6lF1
        swYVQhEuNo7iEF+L5NYZnCSxI5UkUP4AXiTwfYkG1snDuNrUD4VsGA0NDTh69CifyNc8s8vEYrFTfX39
        bHt7+5PJyUlo1CqMyqRQy+6jXHwfLjlyXGiehn+lFj5lGvxwQwXP6wrsKVTg45geDPTcwb1791BeXgEX
        F5c4EvhA3zIej9qytLq6emRubg4TExPQaDRQqVQYGhpCT08Phnr/REpND3ZdG0NIrY7cq3GgWIm9hWPw
        KBjDpqRBXKzoQHFOKmqrSxAUFKQxNDT8bxNkZWV9093djenpaWi1WqjVaoyNjWF0dBRdXV2gqiC5I4Zb
        ejdO3NSSgAr7yL0HCbrly+GQKcW2pLtoTfsWcxU7kJFdiPXr1ydSBeu4KlJSUtKYa51Ox5ErlUqOfGRk
        BP39/RCJRLj1uwiCBhFsLg0hoFqDPeR8J5G75sjgTO1bd6YDoqpszJQfQI2wBVu2bKkkckfCm7zLly/f
        Yn1nbVEoFBy5VCrlWsRAi4+mpiaIWxrhnnIbXiVK7Cb3O6/J8XWuHJuvDOOT8FY0C2shqGtCvbAB7u7u
        nUTuRXiXl52dLR8fH+faIpfLOfLh4WEMDg5iYGAAra2tqK2tRX1tDcqr6/BhdD++SJViQ/wgVp6W4HMi
        rxLUorqSD+KCUCiEr6+vgshPcZGSnJysZe5Za2QyGeeakbP29Pb2oq2tDVVVVRwE1ZW4ekOA4IwGnMtr
        QHkFH1lpl3DyRCDs7e1ha2uLgIAAODo6iog8jPA+LzAwMCQ2NhYFBQXo6+vjKmDOJRIJt/U6OjpQWlqK
        srIyVJJL5jT9SipCTp2Ai/M2WFlZYfXq1bC0tISdnR1zDyMjowwiP0hYxfPz87PNzc0Fn89HTEwMqCKO
        lImwbcrGxcXFnEBSUhLc3NxgbW0NSlVYWFiwBYWnpyfn3Nvbe3Djxo3XDAwMfibyzYTlPFNT0+VeXl7H
        6By4z4gYQkNDERUVhcbGRq6KoqIiFgfsI+KImWtaSBw/fhw+Pj6zrq6u9WZmZixlUwihBBdugfWRznLd
        dNmyZdscHBxSSEiZn58POoBA7QNlDPz9/bnSiYjFASIjIxnxEAkV0Lx0ms8cHyJsJXxEePvfL5kG7GJJ
        +BbBcsWKFR7bt2/PICEdZROrZp4hPj6ejR97eHgIzc3NM6gNV/QLuZvunxLMCUaEV/Wcz9xY1LIkNCFs
        MDEx+Y6ECsLCwnS0Tn02NjaFercsaw4TvtK7Ze+zI3TBqH5ajb34OmsbYRNhn94p29fM7Wd6t2/oK3+R
        4Zf+z4SYs3cILB3ZObxoty9V0ZfOxP53C54m/Ru8sdX4Z/bevAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiZJREFUSEuVlgtM
        k1cUx78qODUmOkemRJMZneIUNxYDTtncEjeizgf42GRO1IGAjqgwpYg6QAQEEWiFymM8RAQRUN5QnlVE
        EJwKQwwPBXE8CtRWaEtF4b9zv5FFBU12k1/u16/p/3/uOfeeWwH3xsjPz1/Y39+/ffz48fP19PTmTZgw
        YY5Op9MMDg52azQauVKplCsUiu6BgQG5VquVA+hSq9Wdt27dam1ubh4kObyp+drnkpKSA42NjYiJiUFW
        VhaqqqrQ2toKlUqFAa0WQ0NDpAmQAfr6+lBZWQkPD49ha2vrfST0ATH+nQZ5eXkHsrOz4e7ujsOHD8Pe
        3h47duzA9u3b4ejoyL8Ti8VoaGiAUChk4vD29oaxsfFpEl5BTH6nQU5OjlN5eTn27NkDBwcH2NraYufO
        naAIsWnTJlhYWMDZ2RllZWU4cuQITp48yWNoaCgh4e+IKW81oGjGUfRnmxobIBaJcPToUT5qS0tLmJub
        w8zMDIsXL+aFWfpY9H5+fvD19cX06dPDSPhrYtKYBnV1dVOqqiryH7c9QUXzU7zUKKHre4rernY8bnmI
        utoaZKRfRVhYGDIyMhAbGwsvLy/4+/vDx8cHkydPZgYsRe+NZSCoqanJeqHTQFikwVdhbTgWdwfOBRqE
        Z9ejpk2FrBo51M8UePKkDU1NTUhLS+MjDwwM5Iusr68fSsJLCf1RBhT9FkVvL787nFLaYeFRDK8COYz8
        HmHpwRzsl2ph5PkABdfu0u7RQFZaihOexxF82hcS8RlmMCgQCMQkvITQG2VQXV1dxMRVA8O8CRvPtC+R
        XtGCF8NDWH6mGUuds4FhHRqpPgH+frhd2wTjY3/ix9MybHOL0M3ZFZn9bWhToVlIg2T2Dz7GZDKREHAR
        ERH6tAJt0aMh/Jz2FPvi7iOv6SUqH6n/M3v1ITg4GJeTErA/oADcT7mYcaQZpkFPsDNJCe9SHcKrgGXC
        orsk/ilfcMrl7EeNDxBW2Y+VklYsdK/DwUI1Zglv49xNJWyvKlFA+WejpaUFAQEBiIoMR3BENrjPAsGt
        PA9uYwbGOVTAQPgAK0TtWGSbryVxJ2IWFx8f/3H9/Tp0dnfjuESGuPxarCKjSesuwqVoAKtjO2DlXcAb
        5ObmQiKRICQkBEkXz0N0JgCiAC+sXOem4Bb4aCaujYH+1jRwc52ukfgJYi4XGhr60b3bVVD1tEOt6ka/
        shttFGlLQz1CrnXh/U1JyCuu5A2ioqIQHR0NOzs7sNMuFotw6JALftltfZ0TTIrjJpnHcFO+iecE/I6y
        JWZyCUlJiZHSepjYR8Pl5B+4ca0AKkUnFD2dUHZ3oO9pF3p7ukANDuHh4bhw4QLfIphRUFAQ9u7diw0b
        1ktJzJNYS6wfmRfwZyIyRXo/9A7glq3EF8Jb4OYH4sPP9+PQsdMoLytBj7wDHe1/4+HDh4iLi0NiYiI/
        s/7D8PT0xJo1azJGcj6H5qkjTOB3Udj5yzf8bwI+13U4Vf4c4upB2EvuwWjjWXAzN8No6Qb87idC/V+1
        vHhycjJSU1N5E3aar1y5wtpIConZETN40VeHKDw260QZcLxIDaG0DwdzVXDKeQaPsgGckvXAPb4CZt7X
        UUmrYaeXCaanp/OwOrDZxMQkgTR3EAajDllQUMh5j2I1XIuewzmvD79mKrDnag9sUuXYckmOw5mdmLEr
        FTdlUmRmZvJNjgkXFhayFA1bWVnJ6FJinZTlnqXn9WFnY7P4kMuBGO/IlGfOaa2wzeyHTVovrC93YXNi
        B2xiGjHNKgE3SnJBdwWkUilKqVWw9kCRJ5NaJOFIsKKO7kN8pTlu0dSpU3ev/351lKuvqM0h7jYsLymw
        LrEbq/xrIfgyAiXSTMhkMhQXF8PNza3dwMAgnn4XQmwj5hH/toYxBnvJTFiBTKgrWpsvXxbk5Hrs7i6P
        c8NLXMvg4hmNG9dL+fRs3bq1klLCxD0JC8KQGN3g3mLEtha7Vz9hOTWaP//EGotVl5ctM010dXVtMzU1
        TaGuGU3fHSRMiWnEuLGiftc7tiIWESvYXILdUiwN7GT+NvLM8s1urjFT8n8M2T8EdomzVbEUzh55HrOY
        Ywn/A+cxCzvw0FGvAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="zestawienieFakturTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>543, 17</value>
  </metadata>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>869, 17</value>
  </metadata>
  <metadata name="FirstName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="TERMIN_ZAPLATY.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zaplata_data.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="NUMER.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataWplaty.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="waluta_brutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wplata_waluta_miano.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>